[Startup]
EnableLangDlg=Y
AppName=VMS
ProductGUID=926DECDF-7B63-4C11-BD3B-393DF178FE1E
ErrorReportURL=http://saturn.installshield.com/ispro/700/reporterrors.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=8
key0=0x0009
key1=0x0010
key2=0x0011
key3=0x0012
key4=0x0015
key5=0x0019
key6=0x000a
key7=0x001e
